{
    "basis": {
        "museum": "Muzeum",
        "museum_choose": "Wybierz muzeum",
        "museum_change": "Zmie\u0144 informacje o muzeum",
        "museum_input": "Dodaj muzeum",
        "collection": "Kolekcja",
        "collection_choose": "Wybierz kolekcj\u0119",
        "collection_change": "Zmie\u0144 informacje o kolekcji",
        "collection_input": "Dodaj kolekcj\u0119",
        "object": "Obiekt",
        "object_choose": "Wybierz obiekt",
        "object_input": "Dodaj obiekt",
        "users": "U\u017cytkownicy",
        "users_choose": "Wybierz u\u017cytkownika",
        "users_input": "Dodaj u\u017cytkownika",
        "basis": "Inf. podst.",
        "resource": "Zasoby",
        "addendum": "Inf. dodatk.",
        "administration": "Dane admin.",
        "abode": "Miejsce przechow.",
        "rights": "Prawa",
        "remarks": "Uwagi",
        "goes_to": "Goes to",
        "send": "Wy\u015blij",
        "again": "Jeszcze raz",
        "show": "poka\u017c",
        "search": "Szukaj",
        "disconnect": "Od\u0142\u0105cz",
        "place": "Miejsce",
        "actor": "Osoba\/Instytucja",
        "actor_short": "Podmiot sprawczy",
        "time": "Czas",
        "tag": "S\u0142owo kluczowe",
        "event": "Wydarzenie",
        "pi_relation": "Powi\u0105zana osoba lub instytucja",
        "place_relation": "Powi\u0105zane miejsce",
        "time_related": "Powi\u0105zany czas",
        "did_you_mean": "Czy mia\u0142e\u015b na my\u015bli",
        "choosing_by_clicking": "Prosz\u0119 wybra\u0107",
        "already_known": "Jest ju\u017c znane",
        "back": "powr\u00f3t",
        "found": "Znaleziono",
        "or": "Lub",
        "literature": "Publikacje",
        "weblink": "Odno\u015bnik WWW",
        "document": "Dokument",
        "single_object": "Pojedynczy obiekt",
        "objectgroup": "Grupa obiekt\u00f3w",
        "objectgroup_choose": "Wybierz grup\u0119 obiekt\u00f3w",
        "objectgroup_change": "Zmie\u0144 wpis dla grupy obiekt\u00f3w",
        "objectgroup_input": "Dodaj grup\u0119 obiekt\u00f3w",
        "literature_choose": "Wybierz publikacj\u0119",
        "literature_change": "Zmie\u0144 publikacj\u0119",
        "literature_input": "Dodaj publikacj\u0119",
        "objects": "Obiekty",
        "overview": "Przegl\u0105d",
        "notfound": "Niestety, nic nie znaleziono",
        "oak": "Objects at map",
        "record_history": "Record history",
        "loans": "Loan Management",
        "exhibitions": "Exhibits",
        "restoration": "Restoration",
        "provenanceresearch": "Provenance research",
        "account_settings": "Account settings",
        "edit": "Edit",
        "contacts": "Contacts",
        "contacts_input": "Add a contact",
        "contacts_edit": "Edit contact",
        "loans_input": "Add loan entry",
        "loans_edit": "Edit a loan entry",
        "delete": "Delete",
        "exhibitions_input": "Add an exhibition",
        "loans_choose": "Select a loan entry",
        "contacts_choose": "Select a contact",
        "exhibitions_choose": "Select an exhibition",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "appointments_input": "Add an appointment",
        "appointments": "Appointments",
        "appointments_choose": "Select an appointment",
        "link_no_url": "The link you provided is no valid URL.",
        "yes": "yes",
        "no": "no",
        "more": "Mehr",
        "amount_all": "Total",
        "icon": "Icon",
        "actions": "Actions",
        "add": "Add",
        "lists": "Lists",
        "settings": "Settings",
        "public_page": "Public page",
        "toggles": "Toggles",
        "own_rule_create": "Create own rule",
        "own_rule_delete": "Remove own rule",
        "own_rule_edit": "Edit own rule",
        "less": "Less",
        "grid": "Grid",
        "sort": "Sort",
        "quilt": "Quilt",
        "options": "Options",
        "newspapers_mailing_lists": "Newspapers and mailing lists",
        "room": "Room",
        "image": "Image",
        "menu_items": "Menu Items",
        "backgrounds": "Backgrounds",
        "transcription": "Transcription",
        "record_language": "Language of record",
        "article": "Article",
        "articles_choose": "Select an article",
        "articles_input": "Add an article",
        "annotations": "Annotations",
        "catalogue_raisonne": "Catalogue raisonne",
        "statistics": "Statistics",
        "analyze": "Analyze",
        "notes": "Notes",
        "preview": "Preview",
        "restore_last": "Use most recent entry",
        "reception": "Reception",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video"
    }
}